{
    "advMode.mode.auto": "§f\u5faa\u73af§r",
    "advMode.mode.autoexec.bat": "§c\u4fdd\u6301\u5f00\u542f§r",
    "advMode.mode.conditional": "§a\u6761\u4ef6\u5236\u7ea6§r",
    "advMode.mode.redstone": "§6\u8109\u51b2§r",
    "advMode.mode.redstoneTriggered": "§4\u7ea2\u77f3\u63a7\u5236§r",
    "advMode.mode.sequence": "§e\u8fde\u9501§r",
    "advMode.mode.unconditional": "§2\u4e0d\u53d7\u5236\u7ea6§r",
    "container.barrel": "§7\u6728\u6876§r",
    "container.beacon": "§7\u4fe1\u6807§r",
    "container.blast_furnace": "§7\u9ad8\u7089§r",
    "container.brewing": "§7\u917f\u9020\u53f0§r",
    "container.cartography_table": "§7\u5236\u56fe\u53f0§r",
    "container.chest": "§7\u7bb1\u5b50§r",
    "container.chestDouble": "§7\u5927\u578b\u7bb1\u5b50§r",
    "container.crafting": "§7\u5408\u6210§r",
    "container.dispenser": "§7\u53d1\u5c04\u5668§r",
    "container.dropper": "§7\u6295\u63b7\u5668§r",
    "container.enchant": "§7\u9644\u9b54§r",
    "container.enderchest": "§7\u672b\u5f71\u7bb1§r",
    "container.furnace": "§7\u7194\u7089§r",
    "container.grindstone_title": "§7\u4fee\u590d\u548c\u795b\u9b54§r",
    "container.hopper": "§7\u6f0f\u6597§r",
    "container.inventory": "§7\u7269\u54c1\u680f§r",
    "container.loom": "§7\u7ec7\u5e03\u673a§r",
    "container.repair": "§7\u4fee\u590d\u548c\u547d\u540d§r",
    "container.shulkerBox": "§7\u6f5c\u5f71\u76d2§r",
    "container.smoker": "§7\u70df\u718f\u7089§r",
    "container.stonecutter": "§7\u5207\u77f3\u673a§r",
    "container.upgrade": "§7\u5347\u7ea7\u88c5\u5907§r",
    "entity.minecraft.chest_minecart": "§7\u8fd0\u8f93\u77ff\u8f66§r",
    "entity.minecraft.donkey": "§7\u9a74§r",
    "entity.minecraft.furnace_minecart": "§7\u52a8\u529b\u77ff\u8f66§r",
    "entity.minecraft.hopper_minecart": "§7\u6f0f\u6597\u77ff\u8f66§r",
    "entity.minecraft.horse": "§7\u9a6c§r",
    "entity.minecraft.llama": "§7\u7f8a\u9a7c§r",
    "entity.minecraft.skeleton_horse": "§7\u9ab7\u9ac5\u9a6c§r",
    "entity.minecraft.trader_llama": "§7\u884c\u5546\u7f8a\u9a7c§r",
    "entity.minecraft.villager": "§7\u6751\u6c11§r",
    "entity.minecraft.villager.armorer": "§7\u76d4\u7532\u5320§r",
    "entity.minecraft.villager.butcher": "§7\u5c60\u592b§r",
    "entity.minecraft.villager.cartographer": "§7\u5236\u56fe\u5e08§r",
    "entity.minecraft.villager.cleric": "§7\u7267\u5e08§r",
    "entity.minecraft.villager.farmer": "§7\u519c\u6c11§r",
    "entity.minecraft.villager.fisherman": "§7\u6e14\u592b§r",
    "entity.minecraft.villager.fletcher": "§7\u5236\u7bad\u5e08§r",
    "entity.minecraft.villager.leatherworker": "§7\u76ae\u5320§r",
    "entity.minecraft.villager.librarian": "§7\u56fe\u4e66\u7ba1\u7406\u5458§r",
    "entity.minecraft.villager.mason": "§7\u77f3\u5320§r",
    "entity.minecraft.villager.nitwit": "§7\u50bb\u5b50§r",
    "entity.minecraft.villager.none": "§7\u6751\u6c11§r",
    "entity.minecraft.villager.shepherd": "§7\u7267\u7f8a\u4eba§r",
    "entity.minecraft.villager.toolsmith": "§7\u5de5\u5177\u5320§r",
    "entity.minecraft.villager.weaponsmith": "§7\u6b66\u5668\u5320§r",
    "entity.minecraft.wandering_trader": "§7\u6d41\u6d6a\u5546\u4eba§r",
    "entity.minecraft.zombie_horse": "§7\u50f5\u5c38\u9a6c§r",
    "gameMode.adventure": "§3\u5192\u9669\u6a21\u5f0f§r",
    "gameMode.creative": "§6\u521b\u9020\u6a21\u5f0f§r",
    "gameMode.hardcore": "§4\u6781\u9650\u6a21\u5f0f\uff01§r",
    "gameMode.spectator": "§1\u65c1\u89c2\u6a21\u5f0f§r",
    "gameMode.survival": "§2\u751f\u5b58\u6a21\u5f0f§r",
    "inventory.binSlot": "§7\u6467\u6bc1\u7269\u54c1§r",
    "itemGroup.brewing": "§7\u917f\u9020§r",
    "itemGroup.buildingBlocks": "§7\u5efa\u7b51\u65b9\u5757§r",
    "itemGroup.combat": "§7\u6218\u6597\u7528\u54c1§r",
    "itemGroup.decorations": "§7\u88c5\u9970\u6027\u65b9\u5757§r",
    "itemGroup.food": "§7\u98df\u7269§r",
    "itemGroup.hotbar": "§7\u5df2\u4fdd\u5b58\u7684\u5feb\u6377\u680f§r",
    "itemGroup.inventory": "§7\u751f\u5b58\u6a21\u5f0f\u7269\u54c1\u680f§r",
    "itemGroup.materials": "§7\u6750\u6599§r",
    "itemGroup.misc": "§7\u6742\u9879§r",
    "itemGroup.redstone": "§7\u7ea2\u77f3§r",
    "itemGroup.search": "§7\u641c\u7d22\u7269\u54c1§r",
    "itemGroup.tools": "§7\u5de5\u5177§r",
    "itemGroup.transportation": "§7\u4ea4\u901a\u8fd0\u8f93§r",
    "merchant.trades": "§7\u4ea4\u6613§r",
    "options.difficulty.easy": "§2\u7b80\u5355§r",
    "options.difficulty.hard": "§4\u56f0\u96be§r",
    "options.difficulty.hardcore": "§4\u6781\u9650§r",
    "options.difficulty.normal": "§f\u666e\u901a§r",
    "options.difficulty.peaceful": "§3\u548c\u5e73§r",
    "options.sensitivity.max": "§5\u8d85\u9ad8\u901f\uff01\uff01\uff01§r",
    "options.sensitivity.min": "§7*\u54c8\u6b20*§r",
    "selectWorld.cheats": "§5\u4f5c\u5f0a§r",
    "selectWorld.gameMode.adventure": "§3\u5192\u9669§r",
    "selectWorld.gameMode.creative": "§6\u521b\u9020§r",
    "selectWorld.gameMode.hardcore": "§4\u6781\u9650§r",
    "selectWorld.gameMode.spectator": "§1\u65c1\u89c2§r",
    "selectWorld.gameMode.survival": "§2\u751f\u5b58§r",
    "selectWorld.hardcoreMode": "§4\u6781\u9650\uff1a§r",
    "selectWorld.version": "§7\u7248\u672c\uff1a§r"
}
